/* Web fonts. */
@font-face {
    font-family: "BauWebPro";
    src: url("./webfonts/BauWebPro.eot?") format("eot"),
	 url("./webfonts/BauWebPro.ttf?") format("truetype"),
	 url("./webfonts/BauWebPro.woff?") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "BauWebPro-Medium";
    src: url("./webfonts/BauWebPro-Medium.eot?") format("eot"),
	 url("./webfonts/BauWebPro-Medium.ttf?") format("truetype"),
	 url("./webfonts/BauWebPro-Medium.woff?") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "BauWebPro-Bold";
    src: url("./webfonts/BauWebPro-Bold.eot?") format("eot"),
	 url("./webfonts/BauWebPro-Bold.ttf?") format("truetype"),
	 url("./webfonts/BauWebPro-Bold.woff?") format("woff");
    font-weight: normal;
    font-style: normal;
}

/* Main body layout.  Default text properties. */
body {
    margin: 0px;
    padding: 0px;
    background-color: #EAEAE5;
    font-family: "BauWebPro", Helvetica, Arial, Verdana, sans-serif;
    font-size: 12px;
    color: #000000;
}

#nav {
    font-family: "BauWebPro-Medium", Helvetica, Arial, Verdana, sans-serif;
}

/* Default hyperlink colour. */
a {
    color: #778899;
}

/* Default hyperlink colour (when mouse hovers). */
a:hover {
    color: #E4562D;
}

/* Default image properties. */
img	{
	display: block;
	border: 0;
	margin: 0px;

}

/* General text size (in tables).
   This is required for IE. */
td {
	font-size: 12px;
}

#mainContainer {
}

/* Layout properties. */
#layout {
	width: 800px;
	margin: auto;
}

/* Centers body. */
html>body #layout {
	width: 800px;
} 

/* Login layout (top-right corner of page). */
div#login {
	text-align: right;
    	margin-top:5px;
	font-size: 12px;
}

/* Header layout. */
table#header
{
    text-align: center;
    width: 800px;
    margin-top: 5px;
}

/* Footer layout. */
#footer {
    margin: 10px 0px auto 20px;
    height: 30px;
    clear: both;
    font-size: 10px;
}

/* Footer layout (for plain text). */
#footer td {
    font-size: 10px;
}

/* Footer layout (for hyperlinks). */
#footer a {
    padding: 0 15px 0 0px;
    font-size: 10px;
}

/* Search box layout. */
#searchBox {
    height: 70px;
    font-size: 10px;
    color: #FFFFFF;
    background-color: #000000;
    vertical-align: bottom;
    font-weight: bold;
}

#eventform td{
    color: #FFFFFF;
}

/* Left margin for 'SEARCH' label. */
#searchBox label {
    margin-left:9px;
}

/* Left margin for search textbox. */
#searchBox input {
    margin-left:9px;
}

/* Event registration general layout. */
#signInBox {
    padding: 9px;
    font-size: 10px;
    color: #FFFFFF;
    background-color: #000000;
    font-weight: bold;
}

/* Event registration title. */
#signInBox hr {
    margin-top: 0px;
}

/* Event registration title. */
#signInBox h3 {
    margin: 0px;
    font-size: 16px;
}

/* Background colour for content pages (i.e. lists, articles, etc.). */
div#wrap {
    background-color: #FFFFFF;
    margin:0px; 
    padding:0px;
}

/* Banner height. */
#banner {
    height: 80px;
    width: 800px;
    margin: 0px;
    padding: 0px;
    background-color:blue;
}

/* Houdini logo layout (above menu bar). */
/*#banner_logo {
    position: absolute;
    top: 55px;
    padding: 0px 0px 0px 9px;
}
*/

/* Main content positioning. */
#main {
   vertical-align: top;
   text-align: left;
}

#mainTable {
    height: 100%;
    width: 100%;
}

#mainFrontPageTable {
    height: 100%;
    width: 100%;
}

#mainFrontPageTable td{
    margin: 0;
    padding: 0;
}

/* Block size and layout for main body. */
#mainBody {
    padding: 0px 5px 5px 5px;
    width: 610px;
}

/* Block size and layout for main body when there is no sidebar. */
#mainBodyNoSidebar {
    padding: 0px 5px 5px 5px;
}

/* Block size and layout for forum main body. */
#mainBodyForum {
    padding: 5px;
    width: 790px;
}

/* Sidebar main layout. */
#sidebar {
    width: 180px;
    vertical-align: top;
    /*background-color: #A1A0A4;*/
    height: 100%;
    border: 0;
}

#infoBox{
    height: 100%;
}

#sideInfoBoxTable{
    height: 100%;
}

/* Top-side box colour (grey box). */
#sideInfoBox1 {
    background-color: #A1A0A4;
    vertical-align: top;
}

/* Top-side box margins. */
#sideInfoBox1 table {
    margin: 0;
    width: 160px;
    padding-bottom: 15px;
}

/* Top-side box article header layout. */
#sideInfoBox1 h1 {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    margin: 0px;
}

/* Top-side box article text. */
#sideInfoBox1 p {
    margin: 3px 0px 0px 0px;
 /*   font-size: 12px;*/
}

/* Top-side box hyperlink layout. */
#sideInfoBox1 a {
    color: #000000;
    text-decoration: none;
    /* font-size: 12px;*/
}

#sideInfoBox1 br {
    height: 6px;
}

/* Top-side box hyperlink layout (when mouse hovers). */
#sideInfoBox1 a:hover {
    color: #FFFFFF;
}

/* Bottom-side box colour. */
#sideInfoBox2 {
    background-color: #FF6600;
    vertical-align: top;
}

/* Top-side box article text. */
#sideInfoBox2 p {
    margin: 9px 0px 0px 0px;
/*    font-size: 12px; */
}

/* Bottom-side box margins. */
#sideInfoBox2 table {
    margin: 0;
    width: 160px;
}

/* Bottom-side box article header. */
#sideInfoBox2 h1 {
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

/* Bottom-side box hyperlink layout. */
#sideInfoBox2 a {
    color: #000000;
    text-decoration: none;
 /*   font-size: 12px; */
}

/* Bottom-side box hyperlink layout (when mouse hovers). */
#sideInfoBox2 a:hover {
    color: #FFFFFF;
}

/* Controls list links in side bar. */
.sidebar_link {
   display: block;
   text-decoration: none;
   padding-top: 10px;
   padding-bottom: 0px;
   padding-left: 10px;
   padding-right: 10px;
   font-size: 12px;
}

/* Category title image layout. */
#categoryTitle {
    background-color: #000000;
    margin: 0px 5px 5px 5px;
}

/* Category description layout. */
#categoryDescription {
    margin: 0px 5px 5px 5px;
}

/* Highlights keywords on search page. */
.highlight {
    background-color: #FFFF00;
}

/* Text colour for error messages. */
.error {
    color: #FF0000;
}

/* Event Listing header. */
h1#eventListHeader {
	font-size: 14px;
	color: #E4562D;
}

#eventList {
	padding-left: 29px;
	margin-left: 0px;
	color: #A1A0A4;
}

#closer {
	height: 99%;
}


.image_description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	text-align: center;
}

.article_title {
	font-family: "BauWebPro-Bold", Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
	text-transform: uppercase;
}

.article_title_capitalized {
	font-family: "BauWebPro-Bold", Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
	text-transform: capitalize;
}

.article_title_orange {
	font-family: "BauWebPro-Medium", Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
        text-decoration: none;
        color: #FF6600;
	text-transform: capitalize;
}

.article_title_orange_lg {
	font-family: "BauWebPro-Bold", Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 24px;
	text-transform: capitalize;
        text-decoration: none;
        color: #FF6600;
}

a.article_title_orange {
	font-family: "BauWebPro-Bold", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
        text-decoration: none;
        color: #FF6600;
}

a:hover.article_title_orange {
        color: #FF6600;
}

.article_subtitle {
	font-family: "BauWebPro-Medium", Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.article_subtitle_grey {
	font-family: "BauWebPro-Medium", Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
        color: #999999;
}

.table_subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	text-transform: uppercase;
}

.table_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.lesson_publish {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.available_in {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
        color: #999999;
}

.article_subtitle_orange {
	font-family: "BauWebPro-Bold", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: capitalize;
        color: #FF6600;
}

.feature_subtitle_orange {
	font-family: "BauWebPro-Medium", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: capitalize;
        color: #FF6600;
}

.article_highlight_orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-transform: capitalize;
        color: #FF6600;
}

.article_subtitle_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	text-transform: uppercase;
        color: #FFFFFF;
}

td .article_subtitle {
        margin-top: 0;
}

.small_title {
        font-size: 12px;
        font-weight: bolder;
        color: #FF6600;
        text-decoration: none;
}

.small_text {
        font-size: 8px;
}

.press_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	text-transform: uppercase;
	text-align: center;
	line-height: 20px;
}

.press_subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	text-align: center;


}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	text-align: center;
}

.blog_strong {
    font-size: 11px;
    font-weight: bolder;
    text-transform: uppercase;
}

.blog_on_black {
    font-size: 20px;
    line-height: 22px;
    color: #FFFFFF;
    font-weight: bolder;
    text-transform: uppercase;
}

.film_listing {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bolder;
    text-indent: 10px;
}

.film_feature {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bolder;
    text-transform: uppercase;
    text-indent: 10px;
}

.price_subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	text-transform: uppercase;
}

.price_product {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	text-transform: uppercase;
}

.price_aup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	text-transform: uppercase;
}

.price_label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
}

.price_buy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-transform: uppercase;
	text-align: right;
        color: #FFFFFF;
}

.align_right {

	text-align: right;
}

.shadow_image {
    display: block;
}

/* Download page stuff */
#downloads tr.evenrow td {
    background: #F0F0F0;
}

#downloads tr.oddrow td {
    background: #D8D8D8;
}

#downloads table tr td img {
    display: inline;
    vertical-align: middle;
    margin-right: 3px;
}

#downloads #blurb {
    color: #FFFFFF;
    background-color: #000000;
}

#downloads #blurb p {
    padding: 5px;
}

#downloads .orange_title {
    color: #FF6600;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
}

#downloads .white_title {
    color: #FFFFFF;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
}

#downloads .buildinfo {
    font-size: 8px;
}

/* Controls text in articles and blog entries. */
.contentpaneopen {
    font-size: 12px;
    background-color: #FFFFFF;
}

/* Controls text in blog entries (for alternating coloured rows in blog). */
.contentpaneopen_alternate {
    font-size: 12px;
    background-color: #D0CFD1;
}

/* Controls minor title header in articles and blog entries. */
.contentheading {
    font-size: 14px;
    font-weight: bold;
}

/* Rollover Images */

a#nodes img {background: url('http://www.sidefx.com/images/stories/products/overview/nodes.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}
a#nodes:hover img {background: url('http://www.sidefx.com/images/stories/products/overview/nodes_over.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}

a#modeling img {background: url('http://www.sidefx.com/images/stories/products/overview/modeling.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}
a#modeling:hover img {background: url('http://www.sidefx.com/images/stories/products/overview/modeling_over.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}

a#animation img {background: url('http://www.sidefx.com/images/stories/products/overview/animation.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}
a#animation:hover img {background: url('http://www.sidefx.com/images/stories/products/overview/animation_over.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}

a#character img {background: url('http://www.sidefx.com/images/stories/products/overview/character.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}
a#character:hover img {background: url('http://www.sidefx.com/images/stories/products/overview/character_over.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}

a#lighting img {background: url('http://www.sidefx.com/images/stories/products/overview/lighting.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}
a#lighting:hover img {background: url('http://www.sidefx.com/images/stories/products/overview/lighting_over.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}

a#particles img {background: url('http://www.sidefx.com/images/stories/products/overview/particles.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}
a#particles:hover img {background: url('http://www.sidefx.com/images/stories/products/overview/particles_over.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}

a#dynamics img {background: url('http://www.sidefx.com/images/stories/products/overview/dynamics.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}
a#dynamics:hover img {background: url('http://www.sidefx.com/images/stories/products/overview/dynamics_over.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}

a#rendering img {background: url('http://www.sidefx.com/images/stories/products/overview/rendering.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}
a#rendering:hover img {background: url('http://www.sidefx.com/images/stories/products/overview/rendering_over.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}

a#compositing img {background: url('http://www.sidefx.com/images/stories/products/overview/compositing.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}
a#compositing:hover img {background: url('http://www.sidefx.com/images/stories/products/overview/compositing_over.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}

a#scripting img {background: url('http://www.sidefx.com/images/stories/products/overview/scripting.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}
a#scripting:hover img {background: url('http://www.sidefx.com/images/stories/products/overview/scripting_over.png') top left no-repeat; height: 84px; width: 300px; border-width: 0;}

a#hd img {background: url('http://www.sidefx.com/images/stories/products/apprentice_hd.png') top left no-repeat; height: 165px; width: 160px; border-width: 0;}
a#hd:hover img {background: url('http://www.sidefx.com/images/stories/products/apprentice_hd_over.png') top left no-repeat; height: 165px; width: 160px; border-width: 0;}

a#download img {background: url('http://www.sidefx.com/images/stories/products/trial/download.png') top left no-repeat; height: 32px; width: 134px; border-width: 0;}
a#download:hover img {background: url('http://www.sidefx.com/images/stories/products/trial/download_over.png') top left no-repeat; height: 32px; width: 134px; border-width: 0;}

a#faq img {background: url('http://www.sidefx.com/images/stories/products/trial/faq.png') top left no-repeat; height: 18px; width: 56px; border-width: 0;}
a#faq:hover img {background: url('http://www.sidefx.com/images/stories/products/trial/faq_over.png') top left no-repeat; height: 18px; width: 56px; border-width: 0;}

a#download1 img {background: url('http://www.sidefx.com/images/stories/products/trial/download_apprentice.png') top left no-repeat; height: 28px; width: 208px; border-width: 0;}
a#download1:hover img {background: url('http://www.sidefx.com/images/stories/products/trial/download_apprentice_over.png') top left no-repeat; height: 28px; width: 208px; border-width: 0;}

a#buy img {background: url('http://www.sidefx.com/images/stories/products/trial/buy_apprentice.png') top left no-repeat; height: 28px; width: 214px; border-width: 0;}
a#buy:hover img {background: url('http://www.sidefx.com/images/stories/products/trial/buy_apprentice_over.png') top left no-repeat; height: 28px; width: 214px; border-width: 0;}

a#learn img {background: url('http://www.sidefx.com/images/stories/products/trial/learn_more.png') top left no-repeat; height: 18px; width: 117px; border-width: 0;}
a#learn:hover img {background: url('http://www.sidefx.com/images/stories/products/trial/learn_more_over.png') top left no-repeat; height: 18px; width: 117px; border-width: 0;}

a#demos img {background: url('http://www.sidefx.com/images/stories/products/overview/play_demos.png') top left no-repeat; height: 30px; width: 111px; border-width: 0;}
a#demos:hover img {background: url('http://www.sidefx.com/images/stories/products/overview/play_demos_over.png') top left no-repeat; height: 30px; width: 111px; border-width: 0;}

a#store img {background: url('http://www.sidefx.com/images/stories/products/pricing/store_button.png') top left no-repeat; height: 20px; width: 122px; border-width: 0;}
a#store:hover img {background: url('http://www.sidefx.com/images/stories/products/pricing/store_button_over.png') top left no-repeat; height: 20px; width: 122px; border-width: 0;}

a#education img {background: url('http://www.sidefx.com/images/stories/training/learnmore.png') top left no-repeat; height: 28px; width: 114px; border-width: 0;}
a#education:hover img {background: url('http://www.sidefx.com/images/stories/training/learnmore_over.png') top left no-repeat; height: 28px; width: 114px; border-width: 0;}